[Main]
StartDate=41569
LaunchCount=1
LocaleFileName=Lang\Chinese (simplified).txt
FirstLaunch=0
FirstDayOfWeek=6
FontSize=10
OpenBaseWizard=1
LastOpened_0=F:\download.jisuxz.com\ha_PersonalFinancesProv(www.greenxf.com)\Data\demo_english.pfd
LastOpened=..\demo_english.pfd
WindowMaximized=0
WindowHeight=700
WindowWidth=1000
AccountsPanelWidth=200
[TransactionsFrame]
ViewMode=1
FilterMode=0
AccountsPanelVisible=1
ShowIncomeExpense=1
ShowTransfers=0
ShowLoans=0
ShowTotal=1
ShowFutureTransactions=1
GroupNames=0
[SchedulerView_Filters]
GroupMode=0
FilterMode=0
ShowIncomeExpense=1
ShowTransfers=0
ShowLoans=0
ShowEventsTasks=1
[BudgetView_Settings]
GroupMode=1
FilterMode=0
FilterEnabled=0
[LoansView_Options]
ViewMode=1
FilterMode=0
ShowLoansCredits=1
ShowTotal=1
[ReportSettings_Settings]
ReportType=0
GroupExpense=1
ChartSummary=0
Group=1
GraphBy=0
IncludeTransfers=1
IncludeLoans=1
ShowLegend=1
ShowValues=0
[Settings]
ToolbarMenuCaptions=1
DateFormat=yyyy-M-d
DecimalSeparator=.
ThousandSeparator=,
ExtraIcons=0
SummaryStartPage=0
AutomaticBackup=1
BackupTime=1
BackupFolder=
BackupFile_demo_english.pfd=41569
[MainSettings]
ActivePanel=0
[TodayView_Filters]
ViewMode=0
GroupMode=0
FilterMode=0
EventFilterMode=0
AllDays=0
DateSorting=1
[TodayView_Transactions_13228224560993]
ColumnWidth_-100=50
ColumnWidth_0=150
ColumnWidth_2=110
ColumnWidth_3=110
ColumnWidth_4=110
ColumnWidth_5=110
ColumnWidth_8=110
[CurrenciesWindow]
WindowHeight=500
WindowWidth=450
[TransactionsFrame_13228224560993]
ColumnWidth_-100=50
[SchedulerView_Transactions_13228224560993]
ColumnWidth_-100=50
[SchedulerView_Events_13228224560993]
ColumnWidth_-100=50
[TodayView]
CalendarPanelVisible=1
CalendarCurrentMonth=1
[TodayView_Events_13228224560993]
ColumnWidth_-100=50
[CalendarView]
AccountsPanelVisible=0
[CalendarView_Filters]
ShowCashFlow=1
ShowBalance=1
CellHeight=80
[BudgetView_13228224560993]
ColumnWidth_-100=50
[BudgetView]
BottomPanelHeight=200
[LoansView_13228224560993]
ColumnWidth_-100=50
[LoansView]
BottomPanelHeight=200
[LoansView_Transactions_13228224560993]
ColumnWidth_-100=50
[ReportSettings]
BottomPanelHeight=200
RightPanelWidth=150
[ReportSettings_Transactions_13228224560993]
ColumnWidth_-100=50
